Billing
Billing and invoices operations
Resolves the authenticated token to the client's email and returns matching Stripe invoices.
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200
List of invoices
application/json
invoiceidstringOptionalExample:
in_1ABCDEFgHIJKLMNinvoice_urlstring · nullableOptionalExample:
https://pay.stripe.com/invoice/acct_12345/live_abc/pdf?s=apreceipt_urlstring · nullableOptionalExample:
https://pay.stripe.com/receipts/invoices/abcdatestring · date-timeOptionalExample:
2026-03-03T10:20:30.000Z401
Unauthorized
500
Internal server error
get/billing/invoices
GET /billing/invoices HTTP/1.1
Host: api.autocontentapi.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
[
{
"invoiceid": "in_1ABCDEFgHIJKLMN",
"invoice_url": "https://pay.stripe.com/invoice/acct_12345/live_abc/pdf?s=ap",
"receipt_url": "https://pay.stripe.com/receipts/invoices/abc",
"date": "2026-03-03T10:20:30.000Z"
}
]Last updated